[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ATI drivers - when?





2008/8/18 Steve Repo <scmuser gmail com>


What graphics card do you have? If you have R300/R500 graphics card, compiz runs very well.

If you have an R600 graphics card you may need a newer RadeonHD driver than what is distributed by fedora.
 
I have an R600, and the latest versions from the ATI website don't work.

--Russell


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]